body {
  margin: 0px;
  scrollbar-face-color: #ffbb66; 
	scrollbar-highlight-color: #fff1d7; 
	scrollbar-3dlight-color: #fff1d7; 
	scrollbar-darkshadow-color: #fff1d7;
	scrollbar-shadow-color: #fff1d7;
	scrollbar-arrow-color: #FFFFFF; 
	scrollbar-track-color: #fff1d7;
}
.boxH {
  background-color: #ffdfa8;
	text-align: left;
	color: #C55D08;
	padding: 2px;
}
.box {
  background-color: #ffdfa8;
	text-align: left;
	color: #888888;
	padding: 2px;
}
.box1 {
  background-color: #ffdfa8;
	text-align: left;
	color: #888888;
	padding: 2px;
}
.box2 {
  background-color: #fce6c1;
	text-align: left;
 	color: #888888;
 	padding: 2px;
}
.box3 {
  background-color: #FFBB66;
	text-align: left;
 	color: #FFFFFF;
	padding: 2px;
}
/*
.textfield, textarea {
*/
.textfield
{
  font-size:12px;
  font-family: 'Trebuchet MS', Verdana;
  background-color: #FCDEB9;
  color: #C55D08;
  border: 1px solid #E76A05;
  padding-top: 2px;
}

.normal {
  font-size:12px;
  font-family: 'Trebuchet MS', Verdana;
  color: #C55D08;
}

#PageMenu {
  font-size:12px;
  font-family: 'Trebuchet MS', Verdana;
  color: #C55D08;
}

.heavynormal {
  font-size:14px;
  font-weight: bold;
  font-family: 'Trebuchet MS', Verdana;
  color: #C55D08;
}
.fatnormal {
  font-size:12px;
  font-weight: bold;
  font-family: 'Trebuchet MS', Verdana;
  color: #C55D08;
}

font 
{
	color: #C55D08;
}

#z4xheader {
	font-size: 10px;
	font-family: verdana;
	color: #924A0E;
}

.copy {
	font-family: verdana;
	font-size: 10px;
	
	color: #FFFFFF;
}

table {
	font-family: 'Trebuchet MS', Gothic, Verdana, Arial;
	font-size: 12px;
	color: #C55D08;
}

a:link {
	text-decoration: none;
	color: #924A0E;
}

a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #924A0E;
}

a:visited {
	text-decoration: none;
	color: #924A0E;
}

iframe {
  background-color: #FCDEB9;
  color: #C55D08;
  /*border: 1px solid #E76A05;*/
}

#ContentDisplay {
 /* main div of the system */
 padding-top: 10px;;
 padding-bottom: 5px;
 padding-left: 5px;
 padding-right: 5px;
}

.zbutton {
  height:20px;
  font-size:10px;
  font-family: verdana;
  font-weight:bold;
  background-color: ffbb66;
  color: #C55D08;
  border: 1px solid #E76A05;
  padding-bottom:2px;
}

#xuid, #xupass {
  font-size:12px;
  font-family: 'Trebuchet MS', Verdana;
  background-color: #FCDEB9;
  color: #C55D08;
  border: 1px solid #E76A05;
  padding-top: 2px;
  height: 20px;
}
/*
	this style is for input checkbox and others...
	this is the standard design CSS for input
	no width must be define in the style [start]
*/
.stdStyle {
  font-size:12px;
  font-family: 'Trebuchet MS', Verdana;
  background-color: #FCDEB9;
  color: #C55D08;
  border: 1px solid #E76A05;
  padding-top: 2px;
  height: 20px;
}
.stdButtonStyle {
  /*font-size:12px;
  font-family: 'Trebuchet MS', Verdana;
  background-color: #FCDEB9;
  color: #C55D08;
  border: 1px solid #E76A05;
  padding-bottom: 3px;
  height: 20px;*/
  height:20px;
  font-size:10px;
  font-family: verdana;
  font-weight:bold;
  background-color: #FBC787;
  color: #C55D08;
  border: 1px solid #E76A05;
  padding-bottom: 2px;
}

.stdTextStyle {
  font-size:12px;
  font-family: 'Trebuchet MS', Verdana;
  background-color: #FCDEB9;
  color: #C55D08;
  border: 1px solid #E76A05;
  /*padding-top: 2px;*/
  height: 20px;
}
/*
	this style is for input checkbox and others...
	no width must be define in the style [start]
*/
#reglost {
	padding-top: 0px;;
	padding-bottom: 15px;
	padding-left: 3px;
	padding-right: 3px;
	font-size:12px;
  font-family: 'Trebuchet MS', Verdana;
  color: #C55D08;
  /*
  border: 1px solid #EF7715;
  */
}

#homeContent {
	padding-right: 10px;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 20px;
}

#vbreaker {
	height: 5px;
	font-size: 5px;
}

hr {
  color: "#ffddaa";
  height: 1px;
}

.mini {
	font-size: 10px;
	font-family: arial;
	font-weight: bold;
}

.subheader {
	font-weight: bold;
}

#stepheader {
	font-weight: bold;
	font-size: 18px;
}

#AgreementDiv input {
	font-size:12px;
  font-family: 'Trebuchet MS', Verdana;
  background-color: #FCDEB9;
  color: #C55D08;
  border: 1px solid #E76A05;
  padding-top: 2px;
  height: 20px;
}
/*
#zbutton, #zAgree, #zDisagree, #ActIDNum, #ActCode {
  height:20px;
  font-size:10px;
  font-family: verdana;
  font-weight:bold;
  background-color: #FBC787;
  color: #C55D08;
  border: 1px solid #E76A05;
  padding-bottom: 2px;
}
/*
	City CSS Design
*/
.itemDesciption
{
	font-size: 10px;
	font-family: arial;
}
#postFormStage input
{
	font-size:12px;
  font-family: 'Trebuchet MS', Verdana;
  background-color: #FCDEB9;
  color: #C55D08;
  border: 1px solid #E76A05;
  padding-top: 0px;
  height: 20px;
  width: 220px;
}
#postFormStage textarea
{
	font-size:12px;
  font-family: 'Trebuchet MS', Verdana;
  background-color: #FCDEB9;
  color: #C55D08;
  border: 1px solid #E76A05;
  padding-top: 2px;
  height: 80px;
  width: 220px;
}
/*
	Blog CSS Design
*/
#blogHeader font
{
	color: #FFFFFF;
}
#blogSubject {
  font-size:12px;
  font-family: 'Trebuchet MS', Verdana;
  background-color: #FCDEB9;
  color: #C55D08;
  border: 1px solid #E76A05;
  padding-top: 2px;
  height: 20px;
  width: 600px;
}
/*
	Message CSS Design
*/
#msgSubject, #msgRecepient, #msgAttachment {
  font-size:12px;
  font-family: 'Trebuchet MS', Verdana;
  background-color: #FCDEB9;
  color: #C55D08;
  border: 1px solid #E76A05;
  padding-top: 2px;
  height: 20px;
  width: 400px;
}
.outerTable
{
	background-color: #EF7614;
}
.outerTableLite
{
	background-color: #F9CE92;
}
.innerTable
{
	background-color: #FFF2E0;
}
.innerTableLite
{
	background-color: #FFFAF2;
}
.box1
{
 background-color: #FFF6E9;
 color: #C55D08;
}
.box2
{
 background-color: #FFE9CB;
 color: #C55D08;
}
/*
	Photos CSS Design
*/
#photoCaption, #photoUpload
{
	font-size:12px;
  font-family: 'Trebuchet MS', Verdana;
  background-color: #FCDEB9;
  color: #C55D08;
  border: 1px solid #E76A05;
  padding-top: 2px;
  height: 20px;
  width: 400px;
}
#photoStageDiv input
{
	font-size:12px;
  font-family: 'Trebuchet MS', Verdana;
  background-color: #FCDEB9;
  color: #C55D08;
  border: 1px solid #E76A05;
  padding-top: 2px;
  height: 20px;
}
.imgStyle
{
	border: 3px #EEB98F solid;
}
#MenuDisplay {
 /* main div of the system */
 padding-top: 10px;;
 padding-bottom: 5px;
 padding-left: 15px;
 padding-right: 5px;
}
/*
	USER PROFILE CSS DESIGN
*/
#editProfile input, textarea
{
	font-size:12px;
  font-family: 'Trebuchet MS', Verdana;
  background-color: #FCDEB9;
  color: #C55D08;
  border: 1px solid #E76A05;
  padding-top: 2px;
  height: 20px;
  width: 220px;
}
#editProfile select
{
	font-size:12px;
  font-family: 'Trebuchet MS', Verdana;
  background-color: #FCDEB9;
  color: #C55D08;
  border: 1px solid #E76A05;
  padding-top: 2px;
  height: 20px;
}
.backgroundProfile
{
	background-color: #FFF8EE; 
	padding: 10px 10px 10px 10px;
}

#editBProfile textarea
{
	width: 600px;
	height: 150px;
}
/*
	FRIENDS' LIST CSS DESIGN
*/
#requestFriendshipDiv, #FriendshipDiv, #DeclinedRequestDiv
{
	font-size:12px;
  font-family: 'Trebuchet MS', Verdana;
  color: #C55D08;
}
#quickViewStage
{
	border-left: 1px;
	border-left-style: dashed;
}

/*
	USER SETTINGS CSS DESIGN
*/
#userOldPass, #userNewPass1, #userNewPass2, #userBlogSetting
{
	font-size:12px;
  font-family: 'Trebuchet MS', Verdana;
  background-color: #FCDEB9;
  color: #C55D08;
  border: 1px solid #E76A05;
  padding-top: 2px;
  height: 20px;
  width: 120px;
}

/*
		TAB PANE CSS DESIGN [START]
*/

.dynamic-tab-pane-control.tab-pane {
	position:	relative;
	width:		100%;
}

.dynamic-tab-pane-control .tab-row .tab {
	font-family:	Verdana, Helvetica, Arial;
	font-size:		12px;
	cursor:			Default;
	display:		inline;
	margin:			1px -5px 1px 5px;
	float:			left;
	padding:		3px 6px 3px 6px;
	background:		#FFE7D4;
	border:			1px solid;
	border-color:	#FF933E;
	border-left:	0;
	border-bottom:	0;
	border-top:		0;
	
	cursor:			hand;
	cursor:			pointer;
	
	z-index:		1;
	position:		relative;
	top:			0;
}

.dynamic-tab-pane-control .tab-row .tab.selected {
	border:			1px solid #FF933E;
	border-bottom:	0;
	z-index:		3;
	padding:		2px 6px 5px 6px;
	margin:			1px -6px -2px 0px;
	top:			-2px;
	background:		white;
}

.dynamic-tab-pane-control .tab-row .tab a {
	font-family:		Verdana, Helvetica, Arial;
	font-size:			13px;
	color:				#FFA054;
	text-decoration:	none;
	cursor:			hand;
	cursor:			pointer;	
}

.dynamic-tab-pane-control .tab-row .hover a {
	color:	#FF7100;
}

.dynamic-tab-pane-control .tab-row .tab.selected a {
	font-weight:	bold;
}

.dynamic-tab-pane-control .tab-page {
	clear:			both;
	border:			1px solid #FF933E;
	background:		White;
	z-index:		2;
	position:		relative;
	top:			-2px;
	color:			Black;
	font-family:	Verdana, Helvetica, Arial;
	font-size:		13px;
	padding:		10px;
}

.dynamic-tab-pane-control .tab-row {
	z-index:		1;
	white-space:	nowrap;
	/*background:		rgb(234,242,255);*/
	height:			1.85em;
	width:			100%;
}


/*
		TAB PANE CSS DESIGN [END]
*/

#ChatRoomDiv 
{
  scrollbar-base-color: #ff9900; 
  scrollbar-arrow-color: #FFFFFF; 
  scrollbar-track-color: #FFBB62;
  padding: 5px;
  width: 570px !important;
  width: 605px;
  height: 400px;
  background-color: #FFC273;
  /*background-color: #FFDBAC;*/
  overflow: auto;  
  border: 2px #ffe3b1 solid;
  font: bold 11px arial;
  color: #444444;
}
#OnlineUsersDiv
{
	scrollbar-base-color: #ff9900; 
  scrollbar-arrow-color: #FFFFFF; 
  scrollbar-track-color: #FFBB62;
  /*padding: 2px 2px 2px 2px;*/
  padding: 0px;
  width: 185px;
  height: 310px !important;
  height: 300px;
  background-color: #FFC273;
  /*background-color: #FFDBAC;*/
  overflow: auto;  
  border: 2px #ffe3b1 solid;
  font: bold 11px arial;
  color: #444444;
}
.PrivateChatText
{
      height:17px;
      font-size:10px;
      font-family: verdana;
      font-weight:bold;
      background-color: FFCC8A;
      color: #555555;
      padding-top: 2px;
      border: 1px #FCEDD8 solid;
      width: 100px !important;
      width: 100px;
}
.ChatTextField
{
      height:17px;
      font-size:10px;
      font-family: verdana;
      font-weight:bold;
      background-color: FFCC8A;
      color: #555555;
      padding-top: 2px;
      border: 1px #FCEDD8 solid;
      width: 625px !important;
      width: 635px;
}
.ChatButton
{
  height:17px;
  font-size:10px;
  font-family: verdana;
  font-weight:bold;
  background-color: ff9900;
  color: FFFFFF;
  padding-bottom:2px;
  border: 1px #FBDBB2 solid;
  position: relative;
  top: -1px !important;
  top: 0px;
}
/*TOOL TIPS CSS CONFIGURATION*/
.dvhdr1 
{
	background:#FFE7BD;
 	font-family:arial;
  font-size:11px;
  font-weight:bold;
  border:1px solid #EABD7D;
  padding:2px;
  width:200px;
  color: #888888;
  filter: alpha(opacity=85); /* IE */
  opacity: 0.85; /* FF */
}
         
.dvbdy1 
{
  background:#FFFFFF;
  font-family:arial;
  font-size:10px;
  border-left:1px solid #EABD7D;
  border-right:1px solid #EABD7D;
  border-bottom:1px solid #EABD7D;
  padding:5px;
  width:194px !important;
  width:200px;
  color: #888888;
  filter: alpha(opacity=85); /* IE */
  opacity: 0.85; /* FF */
}

/*
	pet design
*/
#petMainTable
{
	border-right: 1px FFB856 dashed;
}
#home
{
	width: 810px !important; 
	width: 834px;
}
#chat
{
	width: 810px !important; 
	width: 834px;
}
#forbull
{
	width: 810px !important; 
	width: 834px;
}
#battleresults
{
	padding: 4px 4px 4px 4px; 
	width: 810px !important; 
	width: 834px; 
	height: 400px; 
	overflow: auto;
}